{
  "development": {
    "REACT_APP_ENV": "development",
    "REACT_APP_URL": "http://localhost:3000/",
    "REACT_APP_BACKEND_PROTOCOL": "http",
    "REACT_APP_BACKEND_HOST": "localhost",
    "REACT_APP_BACKEND_PORT": "8090",
    "REACT_APP_ADOBE_API_KEY": "97e02339319940a28d1181b1a06076a2",
    "REACT_APP_BACKEND_API_PATH": "/api"
  },
  "2fi-production": {
    "REACT_APP_ENV": "2fi-production",
    "REACT_APP_URL": "https://forms.lioner.com/",
    "REACT_APP_BACKEND_PROTOCOL": "https",
    "REACT_APP_BACKEND_HOST": "forms.lioner.com",
    "REACT_APP_BACKEND_PORT": "8090",    
    "REACT_APP_ADOBE_API_KEY": "7f498776ecdf47399d7e123d85b9fe1b",
    "REACT_APP_BACKEND_API_PATH": "/api"
  }  
}